SAPI php problem on IIS5.1 
Author Message
 SAPI php problem on IIS5.1

Hi guys,

I'm in the proccess of testing the SAPI version of PHP for the purpose of
using it on our companies servers to improve performance and as a workaround
for various IIS CGI bugs

So far we've had mixed results on test servers,  on an XP pro machine with
IIS5.1 it constantly stops working and crashes

On all the Win2000 machines (server and pro) with IIS5.0 it seems stable and
working.

My question is, is it safe to serve our companies websites (running on a
2000 machine), or does the SAPI version of PHP still have some stability
problems?

Andrew



Mon, 28 Mar 2005 19:25:01 GMT  
 SAPI php problem on IIS5.1

Quote:
> On all the Win2000 machines (server and pro) with IIS5.0 it seems stable
and
> working.

It now seems that the SAPI dll is crashing on the 2000 servers as well

Is there anything I could be doing that causes this? I'm using the
php4isapi.dll



Mon, 28 Mar 2005 19:51:29 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. SAPI version of PHP, safe for production websites on IIS 5.0

2. PHP, MYSQL, IIS5 and Win2k Server in a Corporate Environment

3. TCL/PHP problem involving a PHP function that has to utilize a TCL proc

4. SYSOUT Application Program Interface (SAPI)

5. tcom::bind and MS Sapi 5.1

6. Clarion 5.5 on windows 2000 IIS5

7. Windows 2000 server IIS5 and Clarion 5.5

8. Python under Windows2000 / IIS5

9. Using Python on Win2000Server under IIS5 question

10. Enabling tcl in IIS5

11. Using POST method with TCL cgi script under IIS5

12. php newsgroup [ alt.php ]

 

 
Powered by phpBB® Forum Software